# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 05:27
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0008_auto_20170827_1622'),
        ('offer', '0004_auto_20170825_1217'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='range',
            options={'verbose_name': 'ассортимент', 'verbose_name_plural': 'ассортименты'},
        ),
        migrations.AddField(
            model_name='range',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.MailCTA', verbose_name='призыв к действию: рассылка'),
        ),
        migrations.AddField(
            model_name='range',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.SommelierCTA', verbose_name='призыв к действию: сомелье'),
        ),
    ]
